### Enumeration

# ICalGLib VcardParameterLevel

#### Declaration

    enum ICalGLib.VcardParameterLevel

#### Description

No description available.

#### Members

`I_CAL_VCARD_LEVEL_X`

  No description available.

  - Value: `20600`
  - Available since: 4.0
`I_CAL_VCARD_LEVEL_BEGINNER`

  No description available.

  - Value: `20601`
  - Available since: 4.0
`I_CAL_VCARD_LEVEL_AVERAGE`

  No description available.

  - Value: `20602`
  - Available since: 4.0
`I_CAL_VCARD_LEVEL_EXPERT`

  No description available.

  - Value: `20603`
  - Available since: 4.0
`I_CAL_VCARD_LEVEL_HIGH`

  No description available.

  - Value: `20604`
  - Available since: 4.0
`I_CAL_VCARD_LEVEL_MEDIUM`

  No description available.

  - Value: `20605`
  - Available since: 4.0
`I_CAL_VCARD_LEVEL_LOW`

  No description available.

  - Value: `20606`
  - Available since: 4.0
`I_CAL_VCARD_LEVEL_NONE`

  No description available.

  - Value: `20699`
  - Available since: 4.0